CVE-2004-2110
CVSS7.5
发布时间 :2004-12-31 00:00:00
修订时间 :2016-10-17 23:06:23
NMC    

[原文]SQL injection vulnerability in register.php in Phorum before 3.4.6 allows remote attackers to execute arbitrary SQL commands via the hide_email parameter.


[CNNVD]horum register.phpSQL注入漏洞(CNNVD-200412-511)

        horum 3.4.6以前版本的register.php存在SQL注入漏洞。远程攻击者借助hide_email参数执行任意SQL命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2110
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2110
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-511
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=107487971405960&w=2
(UNKNOWN)  BUGTRAQ  20040123 Multiple Vulnerabilities in Phorum 3.4.5
http://phorum.org/
(UNKNOWN)  CONFIRM  http://phorum.org/

- 漏洞信息

horum register.phpSQL注入漏洞
高危 SQL注入
2004-12-31 00:00:00 2005-10-20 00:00:00
远程  
        horum 3.4.6以前版本的register.php存在SQL注入漏洞。远程攻击者借助hide_email参数执行任意SQL命令。

- 公告与补丁

        
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站